/* ---------- I can't figure out how to get the site to have fluid-container for the main page, but not elsewhere. So this is a workaround ----------- */

#main {
max-width: 1140px;
margin: auto;
}

/* ----- Not sure why this much padding is needed, so I'm making adjustments  ----- */

.region-featured-top {
padding: 0
}

.region-content {
padding: 0
}

/* ---------- Pagination ----------- */

.pagination {
margin-top: 2em;
display: flex;
justify-content: center;
}

/* ---------- Branding ----------- */


/* Desktops and laptops ----------- */
.navbar-brand {
width: 15em;
margin: 0.2em 0.5em;
}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width : 767px) and (max-device-width : 1024px) {
.navbar-brand {
width: 40vw;
margin: auto;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.navbar-brand {
width: 70vw;
margin: auto;
}
}


#navbar-top {
    padding-left: 5%;
    padding-right: 5%;
}



/* ---------- Header ----------- */

.menu--donate {
}

.menu--donate .nav-item a.nav-link {
color: #C34747;
padding: 1rem;
text-align: center;
}

.menu--donate .nav-item:first-child a.nav-link {
background: #008484;
color: #fff;
font-size: 1.4rem;
text-transform: uppercase;
padding: 1rem;
text-align: center;
}

@media only screen and (max-width: 1024px) {
.menu--donate {
margin: auto;
}


.menu--donate .nav-item a.nav-link {
display: none;
}

.menu--donate .nav-item:first-child a.nav-link {
display: block;
padding: 1rem;
font-size: 1em;
width: 70vw;
}

}



/* ---------- Menu ----------- */

/* Desktop Menu */

#superfish-main li.sf-depth-1 ul {
background: #fff;
}

/* Top level link color */

#superfish-main a.sf-depth-1, #superfish-main a.sf-depth-1:hover, #superfish-main a.sf-depth-1:active, #superfish-main a.sf-depth-1:focus {
color: #fff;
font-size: 1.2em;
text-transform: uppercase;
text-decoration: none;
padding: 0.5em 1.5em;
}

#superfish-main .sf-clone-parent a.sf-depth-1,
#superfish-main .sf-clone-parent a.sf-depth-1:hover,
#superfish-main .sf-clone-parent a.sf-depth-1:active,
#superfish-main .sf-clone-parent a.sf-depth-1:focus,
#superfish-main a.sf-depth-2,
#superfish-main a.sf-depth-2:hover,
#superfish-main a.sf-depth-2:active,
#superfish-main a.sf-depth-2:focus {
color: #C34747;
text-transform: uppercase;
margin-left: 1em;
text-decoration: none;
padding: 0.5em 0em;
}


#superfish-main .sf-clone-parent a.sf-depth-1::before,
#superfish-main a.sf-depth-2::before {
font-family: 'Font Awesome 5 Free';
font-weight: 900;
content: "\f0a9";
padding-right: 0.5em;
}


/* Toggle for mobile menu */

.sf-accordion-toggle {
text-align: center;
}

#superfish-main-toggle {
color: #fff;
text-transform: uppercase;
padding: 0 30vw;
text-decoration: none;
}

/* Mobile Menu */

#superfish-main-accordion li.sf-depth-1>a.sf-depth-1,
#superfish-main-accordion li.sf-depth-1>a.sf-depth-1:hover,
#superfish-main-accordion li.sf-depth-1>a.sf-depth-1:active,
#superfish-main-accordion li.sf-depth-1>a.sf-depth-1:focus {
color: #fff;
font-size: 1.2em;
text-transform: uppercase;
text-decoration: none;
}

#superfish-main-accordion .sf-clone-parent a.sf-depth-1,
#superfish-main-accordion .sf-clone-parent a.sf-depth-1:hover,
#superfish-main-accordion .sf-clone-parent a.sf-depth-1:active,
#superfish-main-accordion .sf-clone-parent a.sf-depth-1:focus,
#superfish-main-accordion a.sf-depth-2,
#superfish-main-accordion a.sf-depth-2:hover,
#superfish-main-accordion a.sf-depth-2:active,
#superfish-main-accordion a.sf-depth-2:focus {
color: #fff;
text-transform: uppercase;
margin-left: 1em;
text-decoration: none;
}


#superfish-main-accordion .sf-clone-parent a.sf-depth-1::before,
#superfish-main-accordion a.sf-depth-2::before {
font-family: 'Font Awesome 5 Free';
font-weight: 900;
content: "\f0a9";
padding-right: 0.5em;
}


/* Donate button */


#main-menu-link-contentdc71d328-077b-4fd9-a78f-8312b549cc53 a.sf-depth-1,
#main-menu-link-contentdc71d328-077b-4fd9-a78f-8312b549cc53 a.sf-depth-1:hover,
#main-menu-link-contentdc71d328-077b-4fd9-a78f-8312b549cc53 a.sf-depth-1:active,
#main-menu-link-contentdc71d328-077b-4fd9-a78f-8312b549cc53 a.sf-depth-1:focus {
background: #fff;
color: #C34747;
padding-left: 1.5em;
padding-right: 1.5em;
margin-left: 0.5em;
border-radius: 2em;
}

/* ---------- Language Switcher ----------- */

.language-switcher-language-url ul {
list-style: none;
padding: 0;
margin-top: 0.5rem;
margin-bottom: 0.5rem;

}

.language-switcher-language-url ul li a {
color: #C34747;
background: #666;
padding: 1rem 10vw;
font-weight: bold;
border-radius: 2em;
}

.language-switcher-language-url ul.links {
text-align: center;
}

.language-switcher-language-url li.is-active {
display: none;
}








/* ---------- Front Page ----------- */


/* Slideshow carousel */

.carousel-item {
}

.carousel img, .carousel picture {
width: 100vw;
height: auto;
max-width:100%;
}

.carousel-item .carousel-caption {
padding: 0;
text-align:left;
margin-bottom: 40px;
width: 60%;
}

.carousel-item .carousel-caption h3 {
font-size: 2.5vw;
}

.carousel-item .carousel-caption h3 a {
color: #008484;
background: #fff;
padding: 0 0.2em 0 0.2em;
line-height: 1.5;
text-transform: uppercase;
  -webkit-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  box-decoration-break: clone;
}

.carousel-item .carousel-caption p {
font-size: 1.4vw;
margin-bottom: 0.5em;
padding: 0.3em;
background: #008484;
}

.carousel-item .carousel-caption p a {
color: #fff;
}

.carousel-item .carousel-caption .slideshow_link {
font-size: 1.4vw;
font-weight: 500;
}

.carousel-item .carousel-caption .slideshow_link a {
background: #FFD479;
color: #C34747;
padding: 0.2em;
text-transform: uppercase;
  -webkit-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  box-decoration-break: clone;
}

/* tablets (portrait and landscape) ----------- */

@media only screen and (max-width: 1024px) {

.carousel-item .carousel-caption h3 {
font-size: 5vw;
}

.carousel-item .carousel-caption p {
font-size: 2vw;
}

}


/* Smartphones (portrait and landscape) ----------- */

@media only screen and (max-device-width : 767px) {

.carousel-item .carousel-caption h3 {
font-size: 6vw;
}

.carousel-item .carousel-caption p {
display: none;
}

}

/* Frontpage cards */

#views-bootstrap-cards-block-1 {
 width: 100%;
}

.frontpage_card {
background-color: rgba(195,71,71,0.5);
padding: 2em;
color: #fff;
}

.frontpage_card:hover {
background-color: rgba(195,71,71,1);
-webkit-transition: background 1000ms ease;
-moz-transition: background 1000ms ease;
-ms-transition: background 1000ms ease;
-o-transition: background 1000ms ease;
transition: background 1000ms ease;
}

.frontpage_card h2 {
text-transform: uppercase;
}

.frontpage_card h2 a {
color: #ffffff;

}

/* ---------- Footer ----------- */

.site-footer {
margin-top: 1em;
}

#block-canadians-search .container-inline {
  text-align: center;
}

#block-canadians-search input.form-search {
  width: 50vw;
  background: #333333;
  color: #ffffff;
  border-radius: 0;
}


#block-canadians-search .btn-primary {
  background-color: #C34747;
  border-color: #C34747;
  border-radius: 0;
}


/* Footer cards */

#views-bootstrap-footer-cards-block-1 {
 width: 100%;
}

.footer_card {
background-color: #444444;
padding: 2em;
color: #fff;
}

.footer_card:hover {
background-color: #C34747;
-webkit-transition: background 1000ms ease;
-moz-transition: background 1000ms ease;
-ms-transition: background 1000ms ease;
-o-transition: background 1000ms ease;
transition: background 1000ms ease;
}

.footer_card h2 {
text-transform: uppercase;
font-size: 1.6rem;
margin-bottom: 20px;
}

.footer_card h2 a {
color: #ffffff;
}

.footer_card .fab {
font-size: 2rem;
}

/* Other blocks */

#block-views-block-cards-block-1 {
 width: 100%;
}

#block-whoweare .content {
    font-size: 2vw;
    font-style: oblique;
    margin-left: 100px;
    padding: 1em 2em;
}

@media only screen and (max-width: 1024px) {
#block-whoweare .content {
    font-size: 1.2em;
    margin-left: 1em;
}
}

#block-views-block-homepage-about-card-block-1 {
background-image: url('/themes/canadians/parliamentaction.jpg');
background-size: cover;
background-position: center top;
width: 100%;
padding: 7em 0 5em 0;
color: #fff;
}

#block-views-block-homepage-about-card-block-1 .view-header {
font-size: 1.4rem;
color: #ffffff;
margin-bottom: 2em;
padding: 1em;
text-shadow: 0px 0px 6px rgba(80,0,0,1);
}

#block-views-block-homepage-about-card-block-1 .accomplishment_card {
margin-bottom: 3rem;
}


#block-views-block-homepage-about-card-block-1 a {
color: #fff;
font-weight: 500;
text-shadow: 0px 0px 6px rgba(80,0,0,1);
}

#block-views-block-homepage-about-card-block-1 .homepage_about_card_icon {
font-size: 2rem;
text-align: center;
}

#block-views-block-homepage-about-card-block-1 .homepage_about_card_text {
font-size: 1.4rem;
font-weight: 500;
text-shadow: 0px 0px 6px rgba(80,0,0,1);
}

@media only screen and (max-width: 1024px) {

#block-views-block-homepage-about-card-block-1 {
padding: 2em 0 1em 0;
}

#block-views-block-homepage-about-card-block-1 .view-header {
font-size: 1.2rem;
}

#block-views-block-homepage-about-card-block-1 .homepage_about_card_text {
text-align: center;
font-size: 1.2rem;
}
}
#views-bootstrap-homepage-about-card-block-1{
margin: auto;
}



#block-canadians-content .views-field-field-representative-image img {
width: 100%;
height: auto;
}

#block-canadians-content .views-field-title {
margin-bottom: 0.5em;
}

#block-canadians-content .views-field-title a {
color: #333333;
}

#block-canadians-content .views-field-type {
background:#C34747;
padding: 5px 15px;
margin-right: 15px;
color: #fff;
font-weight: 500;
}

#block-canadians-content .views-field-body {
margin-top: 1.2em;
}

#block-canadians-content .view-footer {
margin-top: 2em;
margin-bottom: 2em;
}


#block-canadians-content .view-footer .recenthighlights_readmoreupdates, #block-canadians-content .view-footer .recenthighlights_readmorearticles {
padding: 2em 0;
text-align: center;
}

#block-canadians-content .view-footer .recenthighlights_readmoreupdates a {
color: white;
font-weight: 500;
text-transform: uppercase;
background: #008484;
padding: 1em 2em;
border-radius: 2em;
}

#block-canadians-content .view-footer .register-amm a {
color: white;
font-weight: 500;
text-transform: uppercase;
background: #008484;
padding: 1em 2em;
border-radius: 2em;
}

#block-ammquestions .content .register-amm a {
color: white;
font-weight: 500;
text-transform: uppercase;
background: #008484;
padding: 1em 2em;
border-radius: 2em;
}

#block-canadians-content .view-footer .recenthighlights_readmorearticles a {
color: white;
font-weight: 500;
text-transform: uppercase;
background: #007788;
padding: 1em 2em;
border-radius: 2em;
}

#block-signupforupdates-main .signupforupdates {
margin:auto;
}

#block-signupforupdates-main {
background-image: linear-gradient(to right top, #008484, #00848c, #008394, #00829b, #0081a1);
color: #fff;
padding: 4em 1em 2em 1em;
margin-top: 0;
width: 100%;
}

#block-signupforupdates {
background-image: linear-gradient(to right top, #008484, #00848c, #008394, #00829b, #0081a1);
color: #fff;
padding: 2em 1em 1em 1em;
margin: 1em 0 1em 0;
}

#block-signupforupdates h2, #block-signupforupdates-main h2 {
text-transform: uppercase;
}

#block-signupforupdates-main h3 {
padding: 0.5em 1em 0.5em 0;
}

#block-signupforupdates-main p {
font-size: 0.9em;
}

#block-signupforupdates h3 {
display: none;
}

#block-signupforupdates .signupiframe {
padding: 0;
}



/* ---------- Typography ----------- */




blockquote {
    margin: 1em auto;
    width: 80%;
    font-size: 1.2em;
    font-style: oblique;
    color: #C34747;
    speak: none;
}

/* Desktops and laptops ----------- */

@media only screen  and (min-width : 1224px) {
blockquote {
    margin: 1rem 1rem 0rem 3rem;
    width: 40%;
    float: right;
}
}


/* ---------- Representative Images ----------- */


.field--name-field-representative-image img, .field--name-field-representative-image picture {
width: 100%;
height: auto;
margin: 0;
}

.field--name-field-image-credit {
text-align: right;
color: #333;
font-size: 0.8em;
font-style: oblique;
}


/* ---------- Page Titles ----------- */

#block-canadians-page-title {
width: 100%;
}

.block-page-title-block h1 {
margin: 1rem 1rem 1rem 0;
color: #008484;
text-transform: uppercase;
}

/* ---------- Campaign Page Subtitles ----------- */

.node--type-sub-campaign .main-content .field--name-field-subtitle {
font-size: 1.8em;
padding: 1em;
font-weight: 500;
color: gray;
}

/* ---------- Sidebar ----------- */

.sidebar h2 {
text-transform: uppercase;
font-size: 1.5em;
color: #666666;
}


.sidebar nav ul.nav {
margin: 0;
font-weight: 500;
}

.image-style-portrait {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

#views-bootstrap-board-page-1 .views-field-name-1 {
margin: 0.5em 0;
font-weight: 500;
color: #C34747;
font-family: Oswald;
font-size: 1.4em;
}

.views-field-user-picture .field-content {
    text-align: center;
}



/* ---------- Related Resources Block----------- */


.view-related-actions .field-content a,
.view-related-actions .field-content a:hover {
font-weight: 500;
}

.view-related-actions .views-field-field-representative-image {
opacity: 0.6;
filter: alpha(opacity=60);
}
.view-related-actions .views-row {

margin-bottom: 1em;
}
/* ---------- Related Resources Block----------- */


.view-related-resources .field-content {
font-weight: 500;
}

/* ---------- Related Articles Block----------- */


.view-author-recent-articles .author-recent-article, .view-related-articles .related-article, .view-related-actions, .view-related-resources, .author-recent-article {
margin-bottom: 1em;
margin-left: 1em;
margin-right: 1em;
}

.view-author-recent-articles .author-recent-article a,
.view-author-recent-articles .author-recent-article a:hover,
.view-related-articles .related-article a,
.view-related-articles .related-article a:hover {
font-weight: 500;
}


/* ---------- Donation Appeals ----------- */

#block-views-block-donation-appeal-block-1.block {
margin: 0;
padding: 0;
background: none;
}

#block-views-block-donation-appeal-block-1 .view-donation-appeal .views-field-field-image .field-content img {
width: 100%;
height: auto;
}

#block-views-block-donation-appeal-block-1 .view-donation-appeal {
opacity: 0.5;
transition-timing-function: ease;
transition: 0.2s;
}

#block-views-block-donation-appeal-block-1 .view-donation-appeal:hover {
opacity: 1;
transition-timing-function: ease;
transition: 0.2s;
}


#block-views-block-donation-appeal-block-1 .view-donation-appeal .views-field-field-short-appeal {
position: absolute;
top: 2em;
width: 100%;
text-align: center;
z-index: 3;

}

#block-views-block-donation-appeal-block-1 .view-donation-appeal .views-field-field-short-appeal .field-content {
font-weight: 500;
font-size: 1.2vw;
}

.view-donation-appeal .views-field-field-short-appeal .field-content a {
color: #ffffff;
}


#block-views-block-donation-appeal-block-1 .view-donation-appeal .views-field-field-link {
position: absolute;
top: 8em;
width: 100%;
text-align: center;
z-index: 3;
}

#block-views-block-donation-appeal-block-1 .view-donation-appeal .views-field-field-link .field-content {
background: #C34747;
padding: 0.2em 1em;
border-radius: 0.5em;
width: 50%;
margin: auto;
}

#block-views-block-donation-appeal-block-1 .view-donation-appeal .views-field-field-link .field-content a {
color: #ffffff;
font-weight: 500;
}

#block-views-block-donation-appeal-block-2 {
background: #ffeeaa;
padding: 2em;
margin: 1em 0;
}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width : 768px) and (max-device-width : 1023px) {

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width : 767px) {
#block-views-block-donation-appeal-block-2 {
display: none;
}
}

#block-views-block-donation-appeal-block-2 .view-donation-appeal .views-field-field-short-appeal .field-content {
font-size: 2em;
color: #08a;
font-family: oswald;
text-transform: uppercase;

}

#block-views-block-donation-appeal-block-2 .view-donation-appeal .views-field-field-long-appeal .field-content {
margin: 1em 1em 2em 0;
font-style:italic;
font-size: 1.2em;

}



#block-views-block-donation-appeal-block-2 .view-donation-appeal .views-field-field-link {
text-align: center;
}


#block-views-block-donation-appeal-block-2 .view-donation-appeal .views-field-field-link .field-content {

}

#block-views-block-donation-appeal-block-2 .view-donation-appeal .views-field-field-link .field-content a {
color: #ffffff;
font-weight: 500;
background: #C34747;
padding: 1em 3em;
border-radius: 2em;
margin: 1em auto;
}




/* ---------- Content: Blog/analysis ----------- */

.node--type-blog .field--name-uid {
color: #C34747;
font-size: 1.4em
}

.views-field-uid {
color: #C34747;
}

.node--type-blog .node__content .field--name-field-campaign-category .field__item {

}

.node--type-blog .node__content figure.align-right {
width: 40%;
height: auto;
margin-left: 1em;
}

.node--type-blog .node__content figure.align-left {
width: 40%;
height: auto;
margin-right: 1em;
}

.node--type-blog .node__content figcaption {
color: #333;
font-size: 0.8em;
font-style: oblique;
}

.node--type-blog .node__content img {
max-width: 100%;
}

.views-field-view-node {
text-align: right;
margin-bottom: 1em;
}

/* ---------- Content Read Link ----------- */

.content-link a,
.content-link a:hover,
.content-link a:active,
.content-link a:focus {
background: #C34747;
font-weight: 500;
margin-bottom: 1em;
color: #fff;
padding: 0.25em 0.5em 0.25em 0.75em;
border-radius: 1em;
text-decoration: none;
}

/* ---------- Content: article/update ----------- */

.media-update, .update-statement {
border-bottom: 1px solid #ddd;
margin-bottom: 2em;
padding-bottom: 2em;
margin-left: 15px
}

/* ---------- Individual pages: Our History ----------- */

body.page-node-7 .main-content h3 {
border-left: 5px #C34747 solid;
padding: 0 30px 30px 30px;
float: left;
clear: right;

body.page-node-7 .main-content p {
margin-left: 100px;
margin-bottom: 2rem;
margin-left: 20%;
}
